Mailinglist Archive: opensuse-factory (365 mails)

< Previous Next >
Re: [opensuse-factory] Minimal processor features for Tumbleweed on i586?
Hi

Am 30.01.20 um 12:36 schrieb Jan Engelhardt:
On Thursday 2020-01-30 12:13, Cristian Rodríguez wrote:
On Thu, Jan 30, 2020 at 7:50 AM Jan Engelhardt <jengelh@xxxxxxx> wrote:

It's the usual crap that programs make use of sse2
without checking cpuid AT DAMN RUNTIME.

And it clearly shows nobody uses TW in old hardware

That is bullcrap. I do use TW on two items of i586-class hardware.
Not very often, but still. It's just that... webkit is not used by
anything I care about (xfce4). According to .spec files:

Well, I just tried xfce4 and found that it uses librsvg. Hence it
triggers the same bug. Do you see this on your system as well?

Best regards
Thomas


atril balsa bijiben bookworm capnet-assist devhelp eclipse
emacs empathy eolie epiphany evolution-data-server evolution
geary gitg glade gnome-books gnome-boxes gnome-builder
gnome-documents gnome-online-accounts gnucash gthumb libgepub
meteo midori nemo-extensions notes-up pix python-wxPython
quilter remmina shotwell sushi vimb vocal webkit2gtk3
wxGTK3-3_2 xiphos xreader yelp zenity

So mostly a GNOME thing. zenity is sometimes pulled in. For example:

clamtk live-fat-stick marco metacity muffin mutter
opengl-games-utils openrct2 patterns-gnome patterns-mate
python-dialite shellementary wqy-zenhei-fonts
xfce4-panel[subpkg]

So yeah, as a xfce4 user, you don't really get to deal with webkit2gtk.


--
Thomas Zimmermann
Graphics Driver Developer
SUSE Software Solutions Germany GmbH
Maxfeldstr. 5, 90409 Nürnberg, Germany
(HRB 36809, AG Nürnberg)
Geschäftsführer: Felix Imendörffer

< Previous Next >